package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.ObjStanRevi;

@Mapper
public interface ObjStanReviMapper {
    ObjStanRevi selectObjStanReviByGuid(String guid);
    List<ObjStanRevi> selectObjStanReviList(ObjStanRevi entity);
    int insertObjStanRevi(ObjStanRevi entity);
    int updateObjStanRevi(ObjStanRevi entity);
    int deleteObjStanReviByGuid(String guid);
    int deleteObjStanReviByGuids(String[] guids);
}
